* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  color: #3C4852;
  margin: 0;
  padding: 0;
  font-family: 'AvertaStdBold';
  font-weight: 400;
  font-style: normal;
  background-color: #fdfdfd;
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
header, footer, section, aside, nav, article {
  display: block;
}

.btn-danger {
	background: #e30613;
	border:none;
}

.atBold{
	font-family: 'AvertaStdBold';
}

.text-danger {
	color: #e30613;
}

.breadcrumb-item .active{
	color: #e30613;
}

.card { color: #3C4852;}

.exam_details {
	min-height:-webkit-fill-available;
	border: dashed 1px #f5f5f5 !important;
}

.font-24 {
	font-size: 24px;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
ol, ul {
  list-style: outside none none;
}
ul, ol, dl {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  padding-left: 0;
  padding-right: 0;
}
a {
  color: #3C4852;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
h1 {
  font-size: 48px;
  font-family: 'AvertaStdBold';
  letter-spacing: -0.48px;
}
h2 {
  font-size: 18px;
}

.h2{
	font-size: 26px;
}

h3, h4, h5, h6 {
  font-size: 15px;
  padding: 0;
  margin: 0;
}
a img {
  border: medium none;
  outline: medium none;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: middle;
}

b, strong{
	font-weight: unset !important;
}

.font-22{
	font-size: 22px;
}

.padding-zero{
	padding:0 !important;
}

.wrapper {
  transition: all 0.2s ease 0s;
}
.clr::after {
  clear: both;
  content: "";
  display: block;
  float: none;
}
.clr {
  clear: both;
  float: none;
}
:focus {
  outline: medium none;
}
input[type="submit"], input[type="reset"], input[type="button"] {
  cursor: pointer;
}
*::-moz-placeholder {
  opacity: 1 !important;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
em, i {
  font-style: normal;
}

.font-30 {
	font-size: 30px;
}

.hRegular{
	font-family: 'helveticaregular';
}

.enquire-form .modal-dialog {
    width: 400px;
    max-width: 100%;
}


.editorContent a {
  color: #e30613  !important;
}

.editorContent ol{
	margin-bottom:15px;
	margin-top:5px;
	line-height:26px;
	list-style-type: decimal;
    padding-left: 20px;
	font-family: 'helveticaregular';
}

.editorContent p {
  color: #26272c !important;
  margin:15px 0px 10px 0px;
  font-family: 'helveticaregular';
  line-height: 32px;
}

.editorContent td p {
	margin: 0px;
}

.editorContent ul li {
    color: #26272c;
    /* line-height: 18px; */
    line-height: 20px;
    font-weight: 400;
    padding: 0 0 0 26px;
    position: relative;
    margin: 0 0 12px 0;
	/* display: inherit !important; */
	font-family: 'helveticaregular';
}


.editorContent ul li strong {
  color: #26272c;
  font-weight: 800;
  display: inline;
}

.editorContent h2{
	padding-top: 24px;
	color:#e30613;
	font-size: 24px;
	font-family: 'AvertaStdBold';
}

.editorContent ul {
	padding-top: 10px;
}

.editorContent ul li::before {
    content: url('/assets/web/images/check-point.svg');
    position: absolute;
    vertical-align: middle;
    margin-right: 7px;
    left: 0;
    top: 1px;
}


.editorContent h3,h4{
	font-size:18px;
	font-weight: bold;
	padding-top:15px;
}

.editorContent h3 {
	font-size:20px;
	padding-top:15px;
}

.editorContent h5,h6{
	font-size:16px;
}

.editorContent {
    width: 100%;
	font-size: 16px;
	letter-spacing:0.45px;
}

.editorContent .table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

/* .editorContent table {     */
    /* border-collapse: separate; */
    /* border-spacing: 0; */
    /* border: 1px solid #d4d4d4; */
    /* border-radius: 10px; */
    /* overflow: hidden; */
    /* margin: 20px auto; */
    /* width: 100%; */
    /* display: block; */
    /* overflow-x: auto; */
    /* white-space: nowrap; */
/* } */

.editorContent table {  
	width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #d4d4d4;
    border-radius: 10px;
    overflow: hidden;
    margin: 20px auto;
    table-layout: fixed;
	border-right:none;
}

.editorContent tbody, td, tfoot, th, thead, tr{
	width:100%;
}


.editorContent table:not(:has(thead)) tr:first-child:not(:has(a)) {
    background-color: #000;
    color: #fff;
}

.editorContent table:not(:has(thead)) tr:first-child:not(:has(a)),
.editorContent table:not(:has(thead)) tr:first-child:not(:has(a)) p,
.editorContent table:not(:has(thead)) tr:first-child:not(:has(a)) strong,
.editorContent table:not(:has(thead)) tr:first-child:not(:has(a)) b {
    background-color: #000;
    color: #fff !important;
	margin:0px;
}


.editorContent thead th, .editorContent th {
    background: #000;
    color: #fff;
}


.editorContent th,
.editorContent td {
    padding: 12px;
    text-align: left;
    border-right: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
	
	white-space: normal;     
    word-break: break-word; 
    overflow-wrap: break-word;
	font-size: clamp(12px, 2vw, 15px);	
}

.editorContent td {
	font-family: 'helveticaregular';
}

.editorContent iframe{
	width:100%;
	height:400px;
}

@media (max-width: 550px) {		
	.editorContent th,
	.editorContent td {
		padding: 8px;
	}
	
	.editorContent iframe{
		width:100%;
		height:300px;
	}
}

/* .editorContent tr th:last-child, */
/* .editorContent tr td:last-child { */
    /* border-right: none; */
/* } */

.editorContent tbody tr:last-child td {
    border-bottom: none;
}


.editorContent strong, .editorContent b {
	font-family: 'AvertaStdBold';
}


.editorContent ul li strong {
    font-size: 14px;
	font-family: 'AvertaStdBold';
}


.editorContent blockquote p {
    position: relative;
    margin-bottom: 15px;
    padding-left: 10px;
}

.editorContent blockquote {
    position: relative;
    overflow: hidden;
    border-radius: 24px;
    background: linear-gradient(135deg, #150506 0%, #070707 58%, #270608 100%);
    color: #fff !important;
    padding: 18px 24px;
	margin-top:10px;
}

.editorContent blockquote::after {
    content: "\201C";
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 110px;
    line-height: 1;
    font-weight: 900;
    color: rgba(255, 255, 255, 0.08);
    pointer-events: none;
    z-index: 0;
}

.editorContent blockquote > * {
    position: relative;
    z-index: 1;
}

.editorContent blockquote p,
.editorContent blockquote p em,
.editorContent blockquote em {
    color: #fff !important;
    font-style: normal !important;
	margin:0;
}

/* .editorContent blockquote p::after { */
    /* content: ""; */
    /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    /* width: 4px; */
    /* height: 100%; */
    /* background: #e30613; */
    /* border-radius: 4px; */
/* } */

/* .course_content ul li{ */
	 /* line-height: 26px !important; */
/* } */

/* .course_content ul li::before { */
    /* content: url('../images/check-point.svg'); */
    /* position: absolute; */
    /* vertical-align: middle; */
    /* margin-right: 7px; */
    /* left: 0; */
    /* top: 4px; */
/* } */

.course_content ul li{
    /* display: flex; */
    align-items: flex-start;
    gap: 12px;
    color: #3e4652;
    font-size: 15px;
    line-height: 1.8;
    text-decoration: none;
}

.course_content ul li p{
	padding:0;
	margin:0;
}

.course_content ul li::before{
    content: "";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: var(--red);
    box-shadow: 0 0 0 4px rgba(227,6,19,.1);
    flex: 0 0 7px;
    margin-top: 8px;
}

.course_content i, .course_content em{
	font-style : italic !important;
}

.course_content u{
	font-style : underline !important;
}

@font-face {
  font-family: 'AvertaStdBold';
  src: url('../fonts/AvertaStd-Bold.eot');
  src: url('../fonts/AvertaStd-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/AvertaStd-Bold.woff2') format('woff2'), url('../fonts/AvertaStd-Bold.woff') format('woff'), url('../fonts/AvertaStd-Bold.ttf') format('truetype'), url('../fonts/AvertaStd-Bold.svg#AvertaStd-Bold') format('svg');
}
@font-face {
  font-family: 'AvertaStdSemiBold';
  src: url('../fonts/AvertaStd-Semibold.eot');
  src: url('../fonts/AvertaStd-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/AvertaStd-Semibold.woff2') format('woff2'), url('../fonts/AvertaStd-Semibold.woff') format('woff'), url('../fonts/AvertaStd-Semibold.ttf') format('truetype'), url('../fonts/AvertaStd-Semibold.svg#AvertaStd-Semibold') format('svg');
}


@font-face {
    font-family: 'averta-extrabolduploaded_file';
    src: url('../fonts/averta_extrabold.woff2') format('woff2'),
         url('../fonts/averta_extrabold.woff') format('woff');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica_regular.woff2') format('woff2'),
         url('../fonts/helvetica_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.super-top-section {
  display: flex;
  justify-content: space-between;
  background-color: #F7F9FB;
  padding: 8px 0;
}
.contact-info-number {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.talk-customer-section i {
  font-style: normal;
  color: #e30613;
}
.talk-customer-section {
  display: flex;
  gap: 10px;
}

/* .talk-customer-section em:last-child { */
  /* border-left: solid 1px #F1E0D9; */
  /* padding: 0 10px; */
/* } */

header nav .marge-menu-section {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 25px;
  position: relative;
}
ul.main-menu {
  display: flex;
  gap: 25px;
  align-items: center;
}
.search-and-join {
  display: flex;
  gap: 15px;
  float: none;
  margin-left: auto !important;
  align-items: center;
}
.search-input input {
  display: none;
}
ul.main-menu > li:hover > a {
  color: #3C4852;
}
ul.main-menu li a {
  color: #7A8B94;
  padding: 10px 0;
  display: inline-block;
}
.search-and-join a {
  background: #e30613;
  display: inline-block;
  line-height: 40px;
  padding: 0;
  color: #fff;
  min-width: 110px;
  text-align: center;
  border-radius: 5px;
  border: 0;
}
header nav {
  border-bottom: solid 1px #E9EEF2;
  min-height: 64px;
  display: flex;
  align-items: center;
  background-color: #fff;
  box-shadow: 0px 8px 16px 0px #E9EEF299;
}


#sm_menu_ham {
  cursor: pointer;
  float: right;
  max-width: 100%;
  height: 25px;
  position: absolute;
  right: 5px;
  display: none;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 725px;
  top: 50px;
  left: 0;
  z-index: 999;
  margin: 0 auto;
}
.mmactive div#sm_menu_ham {
  z-index: 9999;
}
#sm_menu_ham span {
  background: #363F4A;
  border-radius: 10px;
  height: 2px;
  margin: 3px 0;
}
#sm_menu_ham span:nth-of-type(1) {
  width: 14px;
}
#sm_menu_ham span:nth-of-type(2) {
  width: 20px;
}
#sm_menu_ham span:nth-of-type(3) {
  width: 20px;
}
#sm_menu_ham input[type="checkbox"] {
  display: none;
}
#sm_menu_ham input[type="checkbox"]:checked ~ span:nth-of-type(1) {
  transform-origin: bottom;
  transform: rotatez(45deg) translate(4px, 0px)
}
#sm_menu_ham input[type="checkbox"]:checked ~ span:nth-of-type(2) {
  transform-origin: top;
  transform: rotatez(-45deg)
}
#sm_menu_ham input[type="checkbox"]:checked ~ span:nth-of-type(3) {
  transform-origin: bottom;
  width: 50%;
  transform: translate(16px, -5px) rotatez(45deg);
}
.sub-center-div {
  background-color: #fff;
  box-shadow: 0px 16px 24px 0px #E9EEF23D;
  border-radius: 10px;
  padding: 30px 30px 0px 30px;
  position: relative;
  overflow: hidden;
}
.sub-menu {
  position: absolute;
  top: 22px;
  width: 100%;
  left: 0;
  z-index: 9;
  padding: 30px 0 0 0;
  display: none;
}
.sub-sub-menu {
  position: absolute;
  display: none;
  right: 0;
  width: calc(100% - 250px);
  top: 20px;
  border-left: solid 1px #E9EEF2;
  background-color: #fff;
  padding: 0 30px 0 20px;
  height: calc(100% - 75px);
  overflow-y: auto;
}
.sub-center-div > ul li em {
  display: flex;
  line-height: 38px;
  padding: 0 20px;
  text-align: left;
  font-size: 16px;
  background: #fff;
  color: #3C4852;
  border: solid 1px #E9EEF2;
  border-radius: 5px;
  width: 200px;
  align-items: center;
  cursor: pointer;
  margin: 0 0 10px 0;
  justify-content: space-between;
}
.sub-center-div > ul > li:first-child .sub-sub-menu {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 0px;
  align-content: flex-start;
}
.sub-center-div > ul:hover > li:first-child .sub-sub-menu {
  display: none;
}
.sub-center-div li:hover em + .sub-sub-menu {
  display: flex !important;
  flex-wrap: wrap;
  gap: 15px 0px;
  background-color: #fff;
  align-content: flex-start;
}
.sub-sub-menu li b {
  font-family: 'AvertaStdBold';
  font-size: 16px;
  margin: 0 0 10px 0;
  display: block;
}
.sub-sub-menu ul {
  width: 25%;
}
.sub-sub-menu ul li {
  margin: 0 0 5px 0;
}
.sub-center-div > ul {
  min-height: 250px;
}
.sub-center-div span {
  display: flex;
  border: solid #E9EEF2 1px;
  background: var(--color-grey-98, #F7F9FB);
  margin: 0 -30px;
  justify-content: flex-end;
  border-radius: 5px 5px 0 0;
  gap: 10px;
  padding: 10px 15px;
}
.sub-center-div span a:hover {
  background-color: #F7F9FB !important;
}
.sub-menu .sub-center-div span a {
  background: #fff;
  color: #3C4852 !important;
  border: solid 1px #E9EEF2;
  display: inline-block;
  line-height: 32px;
  padding: 0 10px;
  text-align: center;
  font-family: 'AvertaStdBold';
  border-radius: 5px;
  font-size: 12px;
  text-transform: capitalize;
  background-color: #fff;
  letter-spacing: 0;
}
.sub-center-div > ul li:hover em {
  background: #F7F9FB;
  border: 1px solid #3C4852;
}
.sub-sub-menu ul li a {
  padding: 0;
  color: #7A8B94;
}
.sub-sub-menu ul li a:hover {
  color: #3C4852;
}
ul.main-menu > li:hover .sub-menu {
  display: block;
  z-index: 99;
}
.sub-menu:before {
  content: "";
  position: fixed;
  width: 100%;
  background-color: #000;
  height: 100%;
  left: 0;
  pointer-events: none;
  opacity: 0.7;
}
/*.sm_menu_outer:before {
  content: "";
  position: absolute;
  height: 100px;
  width: 100%;
  opacity: .05;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7875525210084033) 100%);
  pointer-events: none;
}*/
.mmactive .open {
  position: absolute !important;
  top: 10px !important;
  right: 25px !important;
  left: auto !important;
  width: 35px !important;
  margin: 0 !important;
}
.sm_menu_outer .mobile_menu li.menu-header {
  padding: 5px 10px;
  border-bottom: 1px solid #E9EEF2;
  position: fixed;
  top: 0;
  background-color: #fff;
  width: 100%;
  box-shadow: 0px 8px 16px 0px #E9EEF299;
  z-index: 99999;
}
.sm_menu_outer .mobile_menu li.menu-header img {
  height: 39px;
}
/********************Courses Page Css Start**************/
/* Create three equal columns that floats next to each other */
.course-list-one {
  display: none !important;
}
/* The "show" class is added to the filtered elements */
.show {
  display: block;
}
.mt-0 {
  margin-top: 0;
}

footer {
  background-color: #181D27;
  padding: 50px 0 30px 0;
}

.new_footer_link h5{
	margin-bottom:15px;
}

.footer-menus ul {
  display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 5px;
}
.footer-menus ul a {
  color: #F7F9FB;
  font-family: 'AvertaStdSemiBold';
}
.footer-menus ul li {
  padding: 0 8px;
  border-right: solid 1px #fff;
}
.footer-menus {
  display: flex;
  flex-direction: column;
  color: #F7F9FB;
  gap: 10px;
  padding: 20px 0;
}
.footer-menus ul li:first-child {
  /*padding-left: 0;*/
}
.footer-cpyright {
  text-align: center;
  color: #fff;
  border-top: solid 1px #858585;
  padding: 30px 0 0 0;
}
.footer-cpyright i {
  color: #EE2C3C;
}
.footer-logo-content p {
    color: #F7F9FB;
    margin: 15px 0;
}
.footer-important-link b {
  font-size: 16px;
  color: #fff;
  padding: 0 0 10px 0;
  display: block;
}
.footerlink ul li {
  line-height: 26px;
}
.footerlink ul li a {
  color: #fff;
}
span.imp-link {
  display: flex;
  justify-content: space-between;
}
span.imp-link ul {
  flex: 1;
}
span.imp-link ul a {
  color: #F7F9FB;
}
span.contact-link li {
  display: flex;
  gap: 14px;
  color: #fff;
  align-items: center;
}
span.contact-link li {
  margin: 0 0 15px 0;
}

footer hr{
	background: #858585;
    height: 1px;
    opacity: 0.70;
	border:none;
}

.footer-important-link {
  margin: 0 0 30px 0;
}
.footer-logo-content img {
  width: 150px;
}
.follow-us-sec {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.watch-learn-content {
  display: flex;
  gap: 20px;
}
section.watch-learn-section {
  background: var(--color-grey-98, #F7F9FB);
}
.watchchannel-1 {
  border: 1px solid #E9EEF2;
  background-color: #fff;
  border-radius: 10px;
}
.watchchannel-1 span {
  padding: 4px 15px 14px 15px;
  display: block;
}
.watchchannel-1 span a {
  display: inline-block;
  line-height: 30px;
  padding: 0 15px;
  color: #fff;
  text-align: center;
  font-size: 12px;
  background: var(--color-red-55, #EE2C3C);
  border-radius: 7px;
  text-transform: uppercase;
}
.watchchannel-1 span b {
  font-size: 16px;
}
.watchchannel-1 span p {
  color: #7A8B94;
}
.footer-logo-content span a img {
  width: 25px;
}
.footer-logo-content span a {
  display: inline-block;
  margin: 0 15px 0 0;
}



.sub-sub-menu ul.main-sep-menu li {
  width: calc(33.3333% - 10px);
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.sub-sub-menu ul.main-sep-menu {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.sub-sub-menu ul.main-sep-menu li a {
  display: flex;
  flex-direction: row;
  border: solid 1px #E9EEF2;
  border-radius: 10px;
  padding: 10px 10px;
  width: 100%;
}
.sub-sub-menu ul.main-sep-menu li a center {
  min-width: 40px;
}
.sub-sub-menu ul.main-sep-menu li a span {
  background-color: transparent;
  padding: 0;
  display: flex;
  flex-direction: column;
  border: 0;
  gap: 0;
  margin: 0;
  border-radius: 0;
}
.sub-sub-menu ul.main-sep-menu li a span p, .sub-sub-menu ul.main-sep-menu li a span b {
  margin: 0;
}
.sub-sub-menu ul.main-sep-menu li a span b {
  color: #3C4852;
}
.sub-sub-menu ul.main-sep-menu li a:hover {
  background-color: #F7F9FB;
}

a:focus, a:hover {
  color: #3C4852;
  outline: none !important;
}


.sub-sub-menu ul.main-sep-menu li a center img {
  width: 24px;
}

/*****DP-MENU******/
li.dropdown-resource ul.dropdown-menu {
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .059) !important;
  border-radius: 5px;
  border: 0;
  margin: 0;
  min-width: 200px;
  padding: 0;
}
li.dropdown-resource:hover > ul.dropdown-menu {
  display: block;
}
li.dropdown-resource ul.dropdown-menu li:hover ul.dropdown-menu {
  display: block;
}
li.dropdown-resource ul.dropdown-menu ul.dropdown-menu {
  position: absolute;
  left: 100%;
  top: 0; 
  /* height: 100%; */
}
li.dropdown-resource {
  position: relative;
}
li.dropdown-resource ul li a {
  font-size: 14px;
  text-transform: capitalize;
  padding: 10px 13px;
  display: flex !important;
  align-items: center;
  justify-content: space-between;
  border-radius: 5px;
}
li.dropdown-resource ul li a:hover {
  background-color: #eaf2ff;
}
li.dropdown-resource ul.dropdown-menu ul.dropdown-menu li.dropdown-resource ul.dropdown-menu ul.dropdown-menu {
  position: absolute;
  top: 0;
  left: 100%;
  display: none;
  box-shadow: none !important;
  height: 100%;
}
/*****DP-MENU******/
.offline-center-detail center {
  height: 180px;
  overflow: hidden;
  line-height: 170px;
}
ul.center-locations-new {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0px;
  margin: 0 -5px;
}
.center-locations-new li.active a, .center-locations-new li:hover a {
  border: #3C4852 solid 1px;
}
.center-locations-new li a {
  border: 1px solid #E9EEF2;
  display: flex;
  gap: 15px;
  background-color: #fff;
  padding: 10px 10px;
  border-radius: 8px;
  width: 100%;
  transition: .2s;
}
.center-locations-new li span {
  display: flex;
  flex-direction: column;
}
.center-locations-new li span i {
  font-size: 15px;
}
.center-locations-new li span b {
  font-size: 12px;
}
ul.center-locations-new li {
  width: calc(100% / 5);
  padding: 0 5px;
}
.center-page center {
  height: 286px;
}
.course-video-price-section center img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
/*********New-Menu************/
.sub-3-menu {
  position: absolute;
  left: 250px;
  top: 30px;
  width: 150px;
  border-left: solid 1px #E9EEF2;
  display: none;
  height: calc(100% - 80px);
}
li.new-mega-menu .sub-menu li:hover em + .sub-3-menu {
  display: block;
}
.new-mega-menu .sub-center-div > ul:hover {
  width: 100%;
}
.new-mega-menu .sub-center-div > ul {
  min-height: 250px;
  width: 200px;
}
/*.sub-3-menu:hover {
  width: calc(100% - 270px);
}*/
.sub-center-div > ul li:hover em + .sub-3-menu{
  width: calc(100% - 270px);
}
.sub-3-menu > ul > li > a {
  display: flex;
  line-height: 35px;
  padding: 0;
  text-align: left;
  font-size: 14px;
  background: #fff;
  color: #3C4852;
  border-radius: 5px;
  width: 80px;
  align-items: center;
  cursor: pointer;
  margin: 0 0 10px 30px;
  justify-content: space-between;
  opacity: .7;
}
.sub-3-menu > ul > li:hover > a {
  opacity: 1;
}
.sub-3-menu > ul > li > a svg {
  width: 10px;
  fill: #3C4852;
}
.sub-3-menu .sub-sub-menu {
    width: calc(100% - 140px);
    left: 160px;
    border: 0;
    display: none;
    top: 0;
    height: calc(100% - 5px);
}
.sub-3-menu .sub-sub-menu:before {
  content: "";
  width: 1px;
  left: 0;
  height: 100%;
  position: absolute;
  background: rgb(233, 238, 242);
  background: linear-gradient(73deg, rgba(233, 238, 242, 0) 0%, rgba(233, 238, 242, 1) 25%, rgba(233, 238, 242, 1) 50%, rgba(233, 238, 242, 1) 74%, rgba(233, 238, 242, 0) 100%);
}
.sub-3-menu > ul > li:hover > a + .sub-sub-menu {
  display: flex;
  flex-wrap: wrap;
}
.sub-center-div > ul .new-mega-menu li:hover em {
  background: #fff;
  border: 1px solid #E9EEF2;
}
.sub-center-div > ul .new-mega-menu li em:hover {
  background: #F7F9FB;
  border: 1px solid #3C4852;
}
.course-over-view .nav-tabs {
  border-color: #E9EEF2;
  white-space: nowrap;
  display: flex;
  overflow-x: auto;
  flex-wrap: nowrap;
  overflow-y: hidden;
}
::-webkit-scrollbar {
  height: 5px;
}
.course-over-view button.slick-arrow {
  top: -40px;
}
span.imp-link ul li {
  width: calc(100% / 2);
}
span.imp-link ul {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 0;
}



/* New */
.why-choose-section-img {
	margin-top:4px;
}

.top18 {
	padding-top: 18px;
}

.font32 {
	font-size: 32px !important;
}

.width24{
	width:18%;
	gap : 8px !important;
	padding: 10px 4px !important;	
}

.width24 b{
	font-size: 14px !important;
}


.faqHead .panel-heading{
	padding: 0px 0px 12px 0px !important;
    background-color: #f6fbff !important;
	border-radius:10px;
}

.faqHead .panel.panel-default{
	padding: 0;
}

.center_address {
	font-size: 13px;
}

.gap30 {
	padding-top: 30px;
}

.free-resourses-video {
	position:inherit;
	margin-top:10px;
	padding: 5px 15px;
}

.p-10 {
	padding-top: 10px;
}

.font13 {
	font-size: 13px !important;
}

.font14 {
	font-size:14px !important
}

.font15 {
	font-size: 15px !important;
}

.font17 {
	font-size: 17px !important;
}

.font32 {
	font-size: 32px !important;
}


.scholarship-heading h2{
	text-align: center;
	display: inherit;
}

.take-img {
	margin-top: 6px;
}

.scholarshop-page-ui .why-choose-section ul li .attemp_section {
	align-items: flex-start;
	top: 20px;
}

.line-height-24 {
	line-height: 24px;
}
li.new-mega-menu .sub-menu li:hover em + .sub-3-menu li:first-child .sub-sub-menu {
    display: flex;
    flex-wrap: wrap;
}
/* section.student-testimonial-section .event-section.testimonial-text.box-title b { */
    /* min-height: 40px !important; */
/* } */
span.contact-link li:first-child { 
    align-items: flex-start;
}

section.policy-section.free-resaouse-items-section .first-policy center img {
    box-shadow: 0px 16px 32px 0px #E9EEF2CC;
    border-radius: 0;
    width:40px;
}
.quiz-detail-page .small-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.free-resourse-section .small-heading p em i {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #EB5757;
}
 
.free-resourse-section .small-heading p em {
    display: flex;
}
.free-resourse-section .small-heading .button- {
    margin: 30px 0 0 0;
}

.box-title b{
	min-height: auto !important;
}

.text-center {
	text-align:center !important;
}
/* h3.h3 { */
    /* min-height: 40px; */
/* } */

.test-series-box p{
	min-height: 60px;
}

.company_title .testimonial-text b{
	font-size:15px !important;
}

.selected{
  border-color: #3C4852 !important;
}






/* Nav items */
.cb-nav {
    display: inline-flex;
    gap: 38px;
    padding: 12px 10px;
    white-space: nowrap;
}

.cb-nav a {
    text-decoration: none;
    color: #666;
    font-size: 15px;
    position: relative;
    padding-bottom: 8px;
    transition: 0.3s;
}

.cb-nav a.active,
.cb-nav a:hover {
    color: #db3d25;
}

.cb-nav a.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #db3d25;
    border-radius: 2px;
}

.cb-nav-btn {
    border: none;
    background: #fff;
    font-size: 18px;
    cursor: pointer;
    padding: 8px 10px;
    color: #555;
    transition: 0.2s;
}

.cb-nav-btn:hover {
    color: #db3d25;
}

.cb-nav-btn.cb-left {
    display: none;
}

.dropdown-toggle::after{
	display:none
}

/* Popup */
.enquire-form .input-login-form {
    padding: 0;
    background-color: transparent;
    border: 0;
    margin: 0;
}

.course-input-form .popup-enquery-heading p
 {
    margin-bottom: 20px;
    color: #7A8B94;
}

.enquire-form button.close-popup {
    border: 0;
    background-color: transparent;
    background-color: #fff;
    width: 25px;
    border-radius: 50%;
    height: 25px;
    padding: 2px;
    display: flex;
    margin: 0 auto 10px auto;
}

.course-input-form {
    background-color: #fff;
    box-shadow: 0px 16px 32px 4px #E9EEF240;
    border: 1px solid #E9EEF2;
    text-align: center;
    position: relative;
    padding: 25px 20px 20px 20px;
    border-radius: 15px;
    z-index: 3;
}

.input-group {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 15px;
}


.contact-form-inputs .course-input-form {
  margin: 0px 0 0 80px;
  box-shadow: 0px 7px 24.4px -2px #32324714;
}
.course-input-form .input-group .input-form input, .course-input-form .input-group .input-form select {
  min-height: 48px;
}

.input-group .input-form input, .input-group .input-form select, .input-group .input-form textarea {
    background-color: #fff;
    border: 1px solid #E9EEF2;
    width: 100%;
    height: 40px;
    border-radius: 5px;
    padding: 0 15px;
    color: #7A8B94;
}

.primary-btn {
    background: #e30613;
    display: inline-block;
    line-height: 38px;
    padding: 0 25px;
    color: #fff;
    min-width: 110px;
    text-align: center;
    font-size: 16px;
    border-radius: 5px;
    transition: .2s;
	border:none;
}


.search-suggestions {
    display: none;
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    width: min(760px, 100%);
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    z-index: 9999;
    box-shadow: 0 5px 20px rgba(0,0,0,.15);
    max-height: 230px;
    overflow-y: auto;
}

.search-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.search-list li {
    border-bottom: 1px solid #f1f1f1;
	text-align:left;
}

.search-list li:last-child {
    border-bottom: none;
}

.search-list li a {
    display: block;
    padding: 12px 15px;
    color: #333;
    text-decoration: none;
}

.search-list li a:hover {
    background: #f8f8f8;
}

.no-result {
    padding: 14px 16px;
    color: #777;
    font-size: 14px;
}


.accordion-button{
	background-color: #fff8f8 !important;
	color:#000 !important;
	font-family: 'AvertaStdBold';
}

.accordion-body {
	color: #4f5661 !important;
    font-size: 16px !important;
}

.cource-info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px 46px;
  padding: 5px 0 0px 0;
}
.cource-info em {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 13px;
  flex-wrap: wrap;
}
.cource-info em:first-child {
  flex: 0 100%;
}

.editorContent .blogBtn {
	background: #e30613;
	color: #fff !important;
	padding:10px;
	border-radius:10px;
}

@media (max-width: 550px) {	
	.editorContent table .blogBtn {
		padding:5px;
		font-size:9px;
	}
}



.sm_menu_outer .mobile_menu ul.online-course-menus li a {
  display: flex;
  flex-direction: row;
  border: solid 1px #E9EEF2;
  border-radius: 10px;
  padding: 10px 10px !important;
  width: 100%;
  gap: 5px;
  margin: 0;
  align-items: center;
}
.sm_menu_outer .mobile_menu ul.online-course-menus li a span b {
  padding: 0;
  margin: 0;
}
.sm_menu_outer .mobile_menu ul.online-course-menus center {
  min-width: 30px;
}
.sm_menu_outer .mobile_menu ul.online-course-menus {
  padding: 0 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
}
.sm_menu_outer .mobile_menu ul.online-course-menus li a span p {
  margin: 0;
  color: #7A8B94;
  font-size: 13px;
}
.final-sub-menu.onine-course-final {
  display: flex;
  flex-direction: column;
}
.final-sub-menu.onine-course-final ul {
  width: 100%;
}
.mobile-buttons-submenu.hero-main-btn {
  display: flex;
  z-index: 9999;
  bottom: 0;
  flex-direction: column;
  width: 100%;
  padding: 15px 15px 0 15px;
  background-color: #fff;
  position: fixed;
  display: none;
}
.mobile-buttons-submenu.hero-main-btn a {
  width: 100%;
}
.mobile-buttons-submenu.hero-main-btn a.primary-btn {
  color: #fff;
}
.mobile-buttons-submenu.hero-main-btn a.primary-btn.border-btn {
  color: #3C4852;
}